Subject: Re: [Mgs] ZDDP (Again)

From: Simon Matthews <[email-masked]>
Date: Mon, 28 Jan 2013 23:34:10 -0800

Uh, my mistake. The Amsoil oil is also rated SL -- again, how can this
oil be "high Zinc", if  one of the changes to oil from SF onwards was
the reduction of zinc and phoshorus?

Simon

On Mon, Jan 28, 2013 at 11:30 PM, Simon Matthews
<[email-masked]> wrote:
> Can someone explain how Valvolene's VR1 meets the (claimed) SN/SM/SL
> rating, yet contains the claimed 0.14/0.13 Zinc/Phosphorus? As far as
> I can see, any oil rated higher than SL MUST contain less than .12%
> Zinc and Phosphorus.
>
> May I offer another solution? Amsoil offers a SG rated 20W50 oil,
> which is also rated for diesel engines.
>
> Simon
>
>
>
> On Fri, Jan 11, 2013 at 12:01 PM, Eugene Balinski <[email-masked]> wrote:
>> IMHO  Valvoline VR-1 is suitable for the street IF you
>> purchase the street version.  It has all of the additivives
>> for the various SAE ratings.  Per the web site,
>>
>> "Valvoline VR-1 Racing Motor Oil is a family of race-proven
>> lubricants formulated to provide high load carrying
>> characteristics, minimum foaming and maximum resistance to
>> thermal degradation. Exclusive chemistry reduces internal
>> friction and enhances power output under extreme service
>> conditions. Valvoline VR-1 Racing Motor Oil is recommended
>> for engines burning gasoline and full or partial alcohol
>> fuels in track and street service. Valvoline VR-1 Racing
>> Motor Oil is for use in any car, light truck, van, or SUV
>> where API  SN  is recommended(see proper viscosity grade
>> below)."
>>
>>
>> API SN/SM/SL-               20W-50
>> API SH *             10W-30 20W-50
>> API CD/CF            10W-30 20W-50
>>
>> http://www.valvoline.com/pdf/vr1_racing.pdf
>>
>>
>> Please point out if I am missing something...
>>
>> Gene
>> 80 B
>>
>>
>>
>> On Fri, 11 Jan 2013 10:01:21 -0800
>>  Max Heim <[email-masked]> wrote:
>>> If you ignore the stipulation that racing oil is not
>>> suitable for street
>>> use...
>>>
>>> The Mobil1 15w-50 is a street oil. This weight would be
>>> more suitable for
>>> winter use, too.
>>>
>>>
>>> --
>>>
>>> Max Heim
>>> '66 MGB GHN3L76149
>>> If you're near Menlo Park, CA,
>>> it's the primer red one with chrome wires
>>>
>>>
>>> on 1/11/13 6:22 AM, Councill, David at
>>> [email-masked] wrote:
>>>
>>> > The ZDDP conversations on this list have probably
>>> exceeded other illustrious
>>> > topics such as towing with driveline attached or not or
>>> even pros/cons on
>>> > weber carbs. The primary solution is the one Jack
>>> mentions - using Valvoline
>>> > VR1 racing oil. The problem, at least for me, is that
>>> 20W50 is not practical
>>> > for this time of year as I switch to 10W40 in the
>>> winter due to cold weather.
>>> > And it looks like it is only available as 20W50.
>>> Currently it is 10 F outside.
>>> > Yes, I drive my "fair weather" daily driver 64B when it
>>> is this cold out if it
>>> > is dry weather. Single digit or below zero temps or
>>> snow will keep the B
>>> > parked while I use my Land Rover - like today as we
>>> have about 3" of fresh
>>> > snow in an ongoing storm with 6-10" predicted by
>>> tomorrow.
>>> >
>>> > David Councill
>>> >
>>> > -----Original Message-----
>>> > From: [email-masked]
>>> [mailto:[email-masked]] On Behalf
>>> > Of Jack Feldman
>>> > Sent: Friday, January 11, 2013 6:40 AM
>>> > To: [email-masked]
>>> > Subject: [Mgs] ZDDP
>>> >
>>> > I'm surprised that no one has mentioned that Valvolene
>>> racing oil contains
>>> > ZDDP.  It comes in 20W50, just right for our cars.
>>> >
>>> > They used to advertise it in large letters on the front
>>> label, but it now it
>>> > is a fine print notice on the back. You either have to
>>> have a sharp
>>> > salesperson, or spend time reading the fine print.
>>> >
>>> > Jack, who won't leave home without it.
>>> _______________________________________________
>>>
>>> [email-masked]
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe:
>>> http://autox.team.net/mailman/options/mgs/[email-masked]
>>
>> ---------------------------------------------------------------------
>> Web mail provided by NuNet, Inc. The Premier National provider.
>> http://www.nni.com/
>> _______________________________________________
>>
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Tue, 29 Jan 2013 09:01:29 -0000

My thoughts exactly ever since I started looking into this about four years 
ago, which is why I just don't trust it.  Castrol GTX even though sold under 
it's original API spec only seems to contain half the zinc and phosphorus it 
did originally.  I've seen a letter purporting to be from Royal Purple 
stating that RP XPR 10W40 has over 1500-1600 ppm of ZDDP and goes on to say 
"we could take all of the ZDDP out of our engine oils and still have 4 times 
the wear resistance of even the VR-1 oil due to our Synerlec additive 
technology".  It which point the whole thing degenerates into farce.  What 
was apparent when I was looking is that Diesel oils, if they had a petrol 
API rating as well as a Diesel, contained more ZDDP than oils with only that 
petrol rating, but that was also under review.  In the UK I use Comma Sonic 
which is to API SL but has .2% zinc and .19% phosphorus 
http://www.commaoil.com/productsguide/file/367670c3e9a411571893883585a71863

PaulH.

----- Original Message ----- 

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Tue, 29 Jan 2013 13:24:06 -0600

You guys are getting me so worried that I may never start my B up 
again.  Maybe I'll just bronze the thing. :-)

CR
On 1/29/2013 3:01 AM, PaulHunt73 wrote:
> My thoughts exactly ever since I started looking into this about four 
> years ago, which is why I just don't trust it. Castrol GTX even though 
> sold under it's original API spec only seems to contain half the zinc 
> and phosphorus it did originally. I've seen a letter purporting to be 
> from Royal Purple stating that RP XPR 10W40 has over 1500-1600 ppm of 
> ZDDP and goes on to say "we could take all of the ZDDP out of our 
> engine oils and still have 4 times the wear resistance of even the 
> VR-1 oil due to our Synerlec additive technology".  It which point the 
> whole thing degenerates into farce.  What was apparent when I was 
> looking is that Diesel oils, if they had a petrol API rating as well 
> as a Diesel, contained more ZDDP than oils with only that petrol 
> rating, but that was also under review.  In the UK I use Comma Sonic 
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

[email-masked]

---

From: Paul Osborne <[email-masked]>
Date: Tue, 29 Jan 2013 18:46:10 -0500

Ok, here we go . I'm going to be the wrench in the works. 6 years ago I fully
rebuilt an 18V engine and placed it service in my 74 BGT. This is a daily
driver, no show car here , nice but a driver.
The clock reads 72000miles. since that time I have done the regular maintance
, a set of brakes and tires . Now I drive about 500miles to my cottage all
most 3 times a month from may to oct.
I use Quakerstate 20w50 oil.    only     I have noticed nothing but running
well.    My opinion,  may there is a need for this additive, maybe it may
help, but I owen and have owen 5 mgs . my GT
I bought new, and I see no adverse problems with the oil I use in my cars.

Oh well.

paul o
On Jan 29, 2013, at 2:24 PM, Charley & Peggy Robinson wrote:

> You guys are getting me so worried that I may never start my B up again.
Maybe I'll just bronze the thing. :-)
ago, which is why I just don't trust it. Castrol GTX even though sold under
it's original API spec only seems to contain half the zinc and phosphorus it
did originally. I've seen a letter purporting to be from Royal Purple stating
that RP XPR 10W40 has over 1500-1600 ppm of ZDDP and goes on to say "we could
take all of the ZDDP out of our engine oils and still have 4 times the wear
resistance of even the VR-1 oil due to our Synerlec additive technology".  It
which point the whole thing degenerates into farce.  What was apparent when I
was looking is that Diesel oils, if they had a petrol API rating as well as a
Diesel, contained more ZDDP than oils with only that petrol rating, but that
was also under review.  In the UK I use Comma Sonic which is to API SL but has
.2% zinc and .19% phosphorus
http://www.commaoil.com/productsguide/file/367670c3e9a411571893883585a71863
>>> I can see, any oil rated higher than SL MUST contain less than .12%
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]

---

From: Charles Hill <[email-masked]>
Date: Tue, 29 Jan 2013 17:51:38 -0600

Doesn't the API ratings allow more ZDDP in higher viscosity oils?  I 
thought I read something about that when the ZDDP flack first started.

Charles Hill

[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Tue, 29 Jan 2013 20:16:11 -0600

I try not to get involved in religious wars, but I am coming to 
Paul's support here with considerable experience of my own.  I have 
build a number of MGA engines using a Crane Fast Street Cam (with a 
bit of extra lift), Heavy Duty valve springs (more than stock spring 
force), short tappets and long pushrods from the 18V engine, and 
sometimes alloy spring caps (but not always).  A couple of these 
engine I have done for other people, and no complaints from them.  A 
couple of these engine I have run in my own car.  I nearly always 
drive it like I stole it.  I have done lots of competition work in 
SCCA autocross events (and some local club events).   In short, it is 
an uprated engine driven by a heavy foot, sometimes at 7,000 rpm 
during competition.

For build it gets lots of standard grease on the cam and tappets 
(although I would go along with the cam lube recommended by the cam 
manufacturer).  For first run and break in the engine runs 2500 rpm 
for 20 minutes with no load (to run in the tappets).  After re-torque 
it can go racing, right out of the box, although it may take up to 
500 miles for the rings and cylinder walls to loosen up.  I use 20W50 
oil for the break in, change it at 500 miles, then run 20W50 in warm 
weather and 10W40 for a considerable amount of winter driving.  I use 
almost exclusively NAPA brand oil which I think is made by Valvoline, 
nothing special, just regular street car engine oil.  I change oil 
and filter at 4000 mile intervals.

The engine currently in my car now has 88,000 miles, running like a 
champ, and very good cam and tappets.  I have never used any special 
additive in the oil (accent on no additional ZDDP), and I don't 
intend to do so.  I'm sure most of the hype about ZDDP additives is 
over blown and unnecessary.  I'm also sure most of the discussion and 
concern for lowered ZDDP content in modern motor oil is a waste of 
concern (although I wouldn't chastise anyone for adding ZDDP to the 
oil for the break in period of a new engine if it makes them feel good).

I do believe that success and long life of a new cam and flat tappets 
depends greatly on quality of the parts.  I would never trust a 
reground cam to be properly hardened, and I would exercise proper 
concern for procuring good quality tappets with adequate hardness.  I 
firmly believe that most (if not all) of reported premature cam 
failures are a result of sub-standard parts or improper installation, 
and none of it has anything to do with lowered amount of ZDDP in modern oil.

All comments are welcome, as I stand resolutely with Teflon coating 
and asbestos underwear.

Barney Gaylord
1958 MGA with an attitude (and 400,000 miles)
http://MGAguru.com

At 04:01 PM 1/29/2013 -0800, Max Heim wrote:
>I just want to point out two things:
>
>- You apparently don't drive very hard.
>
>- You have a low-compression motor.
>
>Higher-performance models used for rallies and track days may have a
>completely different experience.
>
>As they say, YMMV...
>....

>on 1/29/13 3:46 PM, Paul Osborne at [email-masked] wrote:
> > ....

[email-masked]

---

From: Paul Osborne <[email-masked]>
Date: Tue, 29 Jan 2013 21:25:15 -0500

Exactly what I was saying. for the every day driver of our cars mostly, stock
engine, a good quality oil, and regular changes, what I think most of us have,
this works. As for the race crowd, yes, more protection is needed.       As
for my driving, my overdrive GT with a mild cam gets driven for hours at 70mph
+ on the way up.   In the Adirondacks where the camp is the car gets a nice
work out.  But that is me.

paul o

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Wed, 30 Jan 2013 08:48:24 -0000

http://www.forabodiesonly.com/mopar/archive/index.php/t-172482.html

And while I haven't found that exact quote on the Quaker State site there is 
this:

http://www.quakerstate.com/#/motor-oil/defy on which one of the slides says 
"Quaker State Defy has increased zinc anti-wear agents that target surfaces 
susceptible to high wear while protecting catalytic converter efficiencies."

See what I mean?

----- Original Message ----- 

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Wed, 30 Jan 2013 14:30:21 -0000

Well that's the point, in the words of the inimitable Sir Patrick Moore - 
"We Just Don't Know".  Like using a lead replacement additive for the little 
cost it is, I chose to use an oil that does claim to have higher ZDDP than 
others.  For the same reason Rolls Royce cars had starting handles longer 
than anything else and men have nipples - just in case.

----- Original Message ----- 

Guess I chose the correct oil 35yrs ago  and did not even know it.
_______________________________________________

[email-masked]

---

From: Barrie Robinson <[email-masked]>
Date: Wed, 30 Jan 2013 10:08:15 -0500

Folks,

I am with Barney!  So I will go to Canadian Tire and to get a a 
Teflon coating and buy asbestos underwear (with double acting, non slip flaps)
I have told this story several times already but here it goes again............
Shell used my restored Austin Healey BJ8 with rebuilt engine to test 
wear using their lead free fuel.  They made a special measuring 
device and took enormous care to measure the wear due to my driving 
(reasonably hard but not auto-cross ertc) the car for a 
year.   Result - no measurable wear !

At 08:16 PM 29/01/2013 -0600, Barney Gaylord wrote:
>SCCA autocross events (and some local club events).   In short, it 
>is an uprated engine driven by a heavy foot, sometimes at 7,000 rpm 
>during competition.
>
>for 20 minutes with no load (to run in the tappets).  After 
>re-torque it can go racing, right out of the box, although it may 
>take up to 500 miles for the rings and cylinder walls to loosen 
>up.  I use 20W50 oil for the break in, change it at 500 miles, then 
>run 20W50 in warm weather and 10W40 for a considerable amount of 
>winter driving.  I use almost exclusively NAPA brand oil which I 
>think is made by Valvoline, nothing special, just regular street car 
>engine oil.  I change oil and filter at 4000 mile intervals.
>
>over blown and unnecessary.  I'm also sure most of the discussion 
>and concern for lowered ZDDP content in modern motor oil is a waste 
>of concern (although I wouldn't chastise anyone for adding ZDDP to 
>the oil for the break in period of a new engine if it makes them feel good).
>
>I do believe that success and long life of a new cam and flat 
>tappets depends greatly on quality of the parts.  I would never 
>trust a reground cam to be properly hardened, and I would exercise 
>proper concern for procuring good quality tappets with adequate 
>hardness.  I firmly believe that most (if not all) of reported 
>premature cam failures are a result of sub-standard parts or 
>improper installation, and none of it has anything to do with 
>lowered amount of ZDDP in modern oil.
>
>Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

Regards

Barrie
[email-masked]
705-721-9060 

[email-masked]

---

From: "Stephen West-Fisher" <[email-masked]>
Date: Wed, 30 Jan 2013 10:23:18 -0500

Yes, unfortunately the marketers are very good at their craft and can get a
lot of people to buy their snake oil. Unless you were running your engines
at very high power/rpm you didn't need to add lead. It didn't hurt, but you
didn't need it. And now they are selling oil additives that haven't been
tested - which means you are the test case. I have less concern over oil
formulated with high ZDDP but you still do not need it. Remember, your
engine was designed when oil had about the same levels as today.

My personal belief for the failures was that when parts started being made
offshore - US or UK - in India and Sri Lanka they were bad. While many of
the workmen are quite skilled, the metallurgy in the area was and still is
very substandard. This exists even today, look at the problems Royal Enfield
is having, although to their credit they are improving.

--
Stephen West-Fisher
N4IK

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Barrie Robinson
Sent: Wednesday, January 30, 2013 10:08 AM
To: Barney Gaylord; Max Heim; MG List
Subject: Re: [Mgs] ZDDP (Again)??!!??

Folks,

I am with Barney!  So I will go to Canadian Tire and to get a a Teflon
coating and buy asbestos underwear (with double acting, non slip flaps) I
have told this story several times already but here it goes
again............
Shell used my restored Austin Healey BJ8 with rebuilt engine to test wear
using their lead free fuel.  They made a special measuring device and took
enormous care to measure the wear due to my driving (reasonably hard but not
auto-cross ertc) the car for a 
year.   Result - no measurable wear !
_______________________________________________

[email-masked]

---

From: Henri Lefebvre <[email-masked]>
Date: Wed, 30 Jan 2013 09:29:53 -0700

I do not build engines, I leave that responsibility to my mechanic.

He rebuilt my '71 MGB GT engine 5 years ago, new cam, lifters, push
rods, pistons, rings, polished crank plus bearings etc, slightly more
performance than stock. He also rebuilt my TR6 engine 4 years ago,
165hp, triple webers, high compression, 150hp PI cam, lifters, push
rods, polished & ported head etc. Both engines were broken-in
appropriately on his engine dyno.
I use both cars, plus my TR8, as daily drivers during the spring to
fall period, and did drive the TR6 on the track in non racing events.
My mechanic warrants the rebuilt engines and does all the oil changes
using exclusively Castrol GTX plus Comp Cam additive.

http://www.compperformancegroupstores.com/store/merchant.mvc?Store_Code=CC&Screen=PROD&Product_Code=159

 We both sleep well at night and we have been good friends for 20 years.

YMMV

Henri

71 MGB GT
75 TR6
80 TR8

[email-masked]

---

From: Mike E <[email-masked]>
Date: Wed, 30 Jan 2013 19:13:24 -0500

That's pretty much what I think, too.  And if a lack of ZDDP were going to
destroy our engines, it would no longer be academic - we'd all know somebody
with critical valvetrain wear or would have our own tappet problems.

-Mike Eldred
Wilmington, VT
1951 M38 Jeep
1954 MG TF
1973 Midget
1977 MGB

Sent from my iPad

On Jan 29, 2013, at 21:22, "Barney Gaylord" <[email-masked]> wrote:

> I try not to get involved in religious wars, but I am coming to Paul's
support here with considerable experience of my own.  I have build a number of
MGA engines using a Crane Fast Street Cam (with a bit of extra lift), Heavy
Duty valve springs (more than stock spring force), short tappets and long
pushrods from the 18V engine, and sometimes alloy spring caps (but not
always).  A couple of these engine I have done for other people, and no
complaints from them.  A couple of these engine I have run in my own car.  I
nearly always drive it like I stole it.  I have done lots of competition work
in SCCA autocross events (and some local club events).   In short, it is an
uprated engine driven by a heavy foot, sometimes at 7,000 rpm during
competition.
>
> For build it gets lots of standard grease on the cam and tappets (although I
would go along with the cam lube recommended by the cam manufacturer).  For
first run and break in the engine runs 2500 rpm for 20 minutes with no load
(to run in the tappets).  After re-torque it can go racing, right out of the
box, although it may take up to 500 miles for the rings and cylinder walls to
loosen up.  I use 20W50 oil for the break in, change it at 500 miles, then run
20W50 in warm weather and 10W40 for a considerable amount of winter driving.
I use almost exclusively NAPA brand oil which I think is made by Valvoline,
nothing special, just regular street car engine oil.  I change oil and filter
at 4000 mile intervals.
>
> The engine currently in my car now has 88,000 miles, running like a champ,
and very good cam and tappets.  I have never used any special additive in the
oil (accent on no additional ZDDP), and I don't intend to do so.  I'm sure
most of the hype about ZDDP additives is over blown and unnecessary.  I'm also
sure most of the discussion and concern for lowered ZDDP content in modern
motor oil is a waste of concern (although I wouldn't chastise anyone for
adding ZDDP to the oil for the break in period of a new engine if it makes
them feel good).
> I do believe that success and long life of a new cam and flat tappets
depends greatly on quality of the parts.  I would never trust a reground cam
to be properly hardened, and I would exercise proper concern for procuring
good quality tappets with adequate hardness.  I firmly believe that most (if
not all) of reported premature cam failures are a result of sub-standard parts
or improper installation, and none of it has anything to do with lowered
amount of ZDDP in modern oil.
>
> All comments are welcome, as I stand resolutely with Teflon coating and
asbestos underwear.
>> > I bought new, and I see no adverse problems with the oil I use in my
cars.
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Wed, 30 Jan 2013 21:52:45 -0600

Anyone who has replaced a MG camshaft in the past 20 years is using 
an aftermarket replica part.  I'm not sure anyone knows the objective 
quality of original equipment parts that are long gone.  I can only 
say that I believe the Crane Cams cam is a good quality part, made 
from an original forging.  There is a good chance the some other 
recent replacement cams are not such good quality, but I don't have 
any personal experiance with those, as I have been using the Crane 
Cams cams exclusively since turn of the century.

One interesting point is that the 18V type tappets were off the shelf 
parts forn Moss Motors, way back then, and they have not failed or 
eaten the cam.  Maybe they don't make them like they used to.  There 
has been more recent reports of tappets not being hard enough, 
resulting in failure of the tappets and damage to a cam shaft.

The point is that many of us use standard motor oil and drive engines 
long and hard with no cam or tappet problem.  Then there are a few 
who experience cam failure in as little as a few thousand miles after 
assembly with new parts.  This is not everyone mind you, but the few 
who have failures like this make a lot of news (or noise).  To me 
this must point to a parts problem (or installation issues), not an 
oil problem.  If it was an oil problem all of the engine would be 
failing (including mine).

I just checked my records, and the last tappets I bougnt were the 18V 
type from Moss (460-605) in August 2000. It was 8 pieces for $30.60 
total (possibly includug pro-rata shipping cost).  Less the $4 
each.  This part number has been listed as N/A for quite some 
time.  Today an 18V type tappet set from the same source (460-604) is 
$199.95, or $25 each.  As I recall, some time after I bought mine 
there were qualith problems, and Moss discontinued sales of their 
part, referring customers to some much more expensive parts supplied 
my a well know "speed shop" type source.  That may be what they are 
selling now for the much higher price.  Moss now also offers an 
"Uprated Tappet Set" (18V type) for $79.95 ($10 each).  Go 
figure.  Uprated from what I don't know, and none of these tappets 
have ever had any functional specs attached (like hardness figures).

I'm pretty hep on such things, but I have no idea what the quality 
level is on any of the parts sold in the past 10 years.  There have 
been some recent comments on various BBS about actual measured 
hardness of some tappets, some being better than others.  I don't 
know how to judge the quality of any tappet without hardness 
testing.  Considering the current state of affairs, I think any 
vendor selling flat tappets should include a certified test results 
sheet with every tappet shipped.  And if somone does a QA test and 
finds the parts don't measure up to the spec, the vendor should be 
severely chastised in public (or worse).

$.03,

Barney

At 01:47 PM 1/30/2013 -0500, Eugene Balinski wrote:
>Barney,
>
>    Is there a possibility that the Crane cam that you use along 
> with the tappets are of better quality or different materials than 
> the stock components in an 18V motor ?
>
>Maybe that is the difference in the ZDDP requuirements ?
>....

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Thu, 31 Jan 2013 09:07:49 -0000

Quite apart from lead in fuel or not being a completely different issue to 
ZDDP in oil, your one-off uncontrolled experience is completely at odds with 
the tests that the Motor Industry Research Association performed on behalf 
of the Federation of British Historic Vehicle Clubs when lead was about to 
be removed from petrol in the UK.  These tests used multiple, new, BL (known 
to be more susceptible to valve seat recession than other manufacturers) 
engines run for many hours at high rpm and loading, and showed conclusively 
that significant recession did occur.  They tested a number of additives on 
behalf of their manufacturers which gave a wide range of results, only four 
of which gave a significant reduction in recession, although none were as 
good as lead.  They publicised these four products, and subsequently a 
fifth, but not the ones that failed.  For some years several petrol 
manufacturers produced a grade called Lead Replacement that contained one of 
these additives, including Shell.

Subsequently a quote attributed to BMW said that an engine that has run 30k 
on leaded, and not had replacement valves or seats recut, will have enough 
lead leached into the valves and seats to protect them 'for the rest of 
their normal service life'.  Even though my roadster engine falls into that 
category, and because I run it quite often for long durations at motorway 
speeds, I choose to use one of the additives.  One bottle a year at about #6 
is cheap insurance.

And maybe replacement cams and tappets *are* softer now than the originals, 
but doesn't that *make* the case for using an oil with higher levels of ZDDP 
if ZDDP really does reduce wear as is incontrovertibly the case?  Again, one 
chooses to or not, but it is better to be informed than uninformed.

PaulH.

----- Original Message ----- 
> enormous care to measure the wear due to my driving (reasonably hard but 
> not auto-cross ertc) the car for a year.   Result - no measurable wear !

[email-masked]